
function sortObj(obj){
// 获取所有键并排序
var keysSorted = Object.keys(obj).sort();
// 创建新的空对象用于保存排序后的结果
var sortedObj = {};
// 根据排序后的键从原始JSON对象中提取值
for (var i = 0; i < keysSorted.length; i++) {
    var key = keysSorted[i];
    sortedObj[key] = obj[key];
}
 
return sortedObj
console.log(sortedObj); // 输出排序后的JSON对象
}
 export default sortObj

